{
  "verseBefore": "Còn con đây nghèo nàn, thiếu thốn;\\q1 lạy Thiên Chúa, xin mau đến với con;\\q1 Chúa là nguồn giúp đỡ con, và Ngài giải cứu con.\\q1 Chúa Hằng Hữu ôi, xin đừng trì hoãn.\n\n\n\\s5",
  "verseAfter": "Còn con đây nghèo nàn, thiếu thốn;\\q1 lạy Thiên Chúa, xin mau đến với con;\\q1 Chúa là nguồn giúp đỡ con, và Ngài giải cứu con.\\q1 Chúa Hằng Hữu ôi, xin đừng chậm trễ.\n\n\n\\s5",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 70,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-18T06:31:52.045Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 70,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_70"
  }
}
